Microsoft MS17-010 – Vulnerabilidade crítica que usa o ransomware

O novo ransomware usa uma vulnerabilidade da plataforma microsoft que existe um fix desde o mês de março porem muitas infraestruturas estão sem esta atualização.

Verifique e atualizem!

https://technet.microsoft.com/pt-br/library/security/ms17-010.aspx

Leave a Reply

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>